[<text>
<title>u.s. gold production rose in december</title>
<dateline>    washington, april 3 - </dateline>u.s. mine production of gold rose to
244,900 troy ounces in december from 244,749 ounces in
november, the u.s. interior department's bureau of mines said.
    u.s. imports of gold in december were 692,700 ounces, vs
2,011,754 ounces in november and 611,811 ounces in december,
1985.
    gold exports totaled 243,191 ounces in december, vs
november's 374,468 ounces and 350,078 ounces in december a year
earlier.
    mine production of gold in the 12-month period jan-dec,
1986, totaled 2,951,151 ounces, vs 2,475,436 ounces over the
same period in 1985.
    gold imports in jan-dec, 1986, totaled 15,749,447 ounces,
vs 8,225,999 ounces for the same period in 1985, while exports
stood at 4,612,919 ounces and 3,966,678 ounces over the
respective periods, the bureau said.
 reuter
</text>]